#ja-search .button {
    font-size: 80%;
    font-weight: bold;
    margin-right: 5px;
    padding: 3px;
    text-transform: uppercase;
}

.blog-featured .contentheading {font-size: 24px;}


#ja-botsl {background: #00676C;}

.article-tools {border: 0px;}

.newsflash p, .newsflash h4 {color: #FFF;}
.newsflash img {margin-right: 10px; border: 1px solid #CCC;} 

/* #ja-header, #ja-header .main {background: url(/templates/nmsl/nmsl-headermask.png1) repeat-x scroll 0 50% transparent;}*/

/* #ja-header .main .main-inner1 {background: transparent url(/templates/nmsl/header-mask.png1) top right no-repeat;}*/


#ja-header .main .main-inner1 {
    background: url("/templates/nmsl/header-mask.png") no-repeat scroll right top transparent;
    height: 100%;
    margin-left: 0;
    margin-right: 0;
}

#ja-header {
    /*background: none repeat scroll 0 0 #007075;*/
background: #007075 url("/nmsl/nmsl-headermask-bg-shadow.png") repeat-x bottom left;
    position: relative;
    z-index: 10;
}

.finder a {color: #FFF;}



#ja-header .main {background-color: transparent;}

ul.megamenu {margin: 0px;}

h4 {text-transform: none;}
#ja-footerwrap:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}
#ja-footerwrap {width: 100%;
	display: block; }
/* h1.logo a {width: 400px;}
.ja-headermask {background: transparent; background-image: none;}
*/
#ja-mainnav li a {padding: 9px; line-height: 130%;}
#ja-mainnav li, #ja-mainnav li ul li, #ja-mainnav li ul li ul li, #ja-mainnav > ul > li {border-left: 0px; border-bottom: 0px; border: 0px 0px 0px 0px; border-color: 
transparent;}
#ja-mainnav li, #ja-mainnav li:focus, #ja-mainnav li.parent, #ja-mainnav li.active, #current, #ja-mainnav > ul > li.active  {background-color: #008579; border-bottom: 0px; 
border-top: 0px;}
#ja-mainnav ul, #ja-mainnav li, #ja-mainnav a, #ja-mainnav ul ul li {border: 0px;}
#ja-mainnav li ul, #ja-mainnav li ul li {width: 200px;}
#ja-mannav ul li, #ja-mainnav ul ul li, #ja-mainnav ul ul ul li {border-left: 0px; border-right: 0px; border: 0px; border-top: 0px; border-color: transparent; border-width: 0px;}
#ja-mainnav ul li ul li {border: 0px; border-bottom: 0px solid #00676C;}
#ja-mainnav ul li:hover {background: #329A83;}
#ja-mainnav ul li ul li:hover {background: #007075; border-bottom-color: #329A83; }
#ja-mainnav a, #ja-mainnav li a, #ja-mainnav li ul li a {color: #FFF; font-weight: normal;}
#ja-mainnav ul li ul li ul li ul {display: block;}

#ja-mainnav ul li ul {-moz-box-shadow: 2px 2px 6px #666; box-shadow: 2px 2px 6px #666; -webkit-box-shadow: 2px 2px 6px #666; border: 1px solid #009586;}

#ja-mainnav ul li ul li, #ja-mainnav ul li ul li.parent {background: #1F8185; border-bottom: 0px; border-bottom-color: transparent;}
#ja-mainnav ul li ul li  {border-bottom: 0px;}
#ja-mainnav li ul {background: #1D767A;}
#ja-mainnav ul li ul li.parent:hover {background: #007075;}
#current {background: #329A83;}
#ja-mainnav ul li a span {font-weight: bold; text-shadow: 2px 2px 4px #333;}
#ja-mainnav ul li ul li a span {text-shadow: none; font-weight: normal;}

/*#ja-mainnav > ul > li.active { background: #FFF;}
#ja-mainnav > ul > li.active > a > span {color: #000; text-shadow: none;}
*/

#ja-mainnav li ul ul {margin-top: -32px;}

h2.contentheading, .componentheading {font-family: Georgia, Palatino, 'Times New Roman', Times; font-size: 28px; color: #960; font-weight: normal; margin-top: 
25px; line-height: 100%;}

h1.logo a {background: url("/templates/nmsl/logo.png") no-repeat scroll 0 0 transparent;}

#ja-mainnav > ul {padding-left: 0px;}
#ja-content h3, h2 {font-family: Georgia, Palatino, 'Times New Roman', Times; font-size: 20px; font-weight: normal;color: #600;}
/* a {color: #660;}
#ja-container2 {background: transparent;}
#ja-containerwrap, ja-containerwrap-fr {background: transparent;}

#ja-containerwrap2 {background: transparent;}
#ja-containerwrap-fr #ja-containerwrap2 {background: transparent;}
#ja-containerwrap-fr {background: transparent;}
*/
/* body {background: #FFF url('/templates/nmsl/bg1.jpg') center top no-repeat fixed;}
body#bd {background: transparent url('/templates/nmsl/bg1.jpg') center top no-repeat fixed; }
#ja-wrapper {background: transparent;}

#ja-container {background: #FFF; min-height: 600px; padding-bottom: 50px; -moz-box-shadow: 2px 2px 6px #333;}

#ja-headerwrap, #ja-mainnavwrap {width: 950px; margin: 0px auto; background: transparent; }
#ja-footerwrap {width: 950px; margin: 0px auto; -moz-box-shadow: 2px 2px 6px #333; }
#ja-mainnav {background: transparent;}

*/


#ja-search .inputbox { background:none repeat scroll 0 0 #FFF; border:1px solid #005A87; color:#666; }

td.mod_events_latest, td.mod_events_latest_first {border-width: 0px 0px 
1px 0px; padding: 8px 0px;}
.mod_events_latest_date {font-weight: bold;}
.mod_events_latest_callink {font-size: 80%; text-align: center;}


/*------------------------------------------------ ORIGINAL -----------------------------------------------------*/




ul.menu li, ul.menu li ul li {list-style-type: none;}
#ja-container2 ul.menu li a span, #ja-container2 ul.menu li.active a span {background: transparent; background-image: none;}
#ja-container2 ul.menu li a span {padding-left: 0px;}
#ja-container2 ul.menu li a {padding-left: 9px;}
#ja-container2 ul.menu li.active a {color: #008579;}
.ja-headermask {background: url("/templates/nmsl/header-mask.png") no-repeat scroll right top transparent;}
#ja-headerwrap {background: url("/templates/nmsl/headerwrap_bg.png") repeat-x scroll 0 50% #007075;}


#topnavmenu, #topnavmenu a {color: #FFF;}
#topnavmenu {
	padding-left: 20px;
        margin-bottom: 5px;
	position: absolute;
	top: 10px;
	right: 0;
        font-size: .9em;
        font-weight: bold;
        z-index: 600;
}
#topnavmenu a {color: #FFF; text-decoration: none; font-weight: bold;}
#topnavmenu a:hover {text-decoration: underline;}

#ja-content { min-height: 400px; }
#jacontent img {border: 1px solid #999; margin: 5px; padding: 5px;}
.article-content {clear: both;}
.article-content img {border: 1px solid #999; margin: 5px; padding: 5px;}
.article-content img.alignright {float: right; margin: 5px 0px 5px 5px; padding: 5px;}
.article-content img.alignleft {float: left; margin: 5px 5px 5px 0px; padding: 5px;}

#ja-botslwrap { background-color: #007075; color:#FFF; }
#ja-botslwrap img {border: 1px solid #000; margin: 0px 8px 8px 0px; float: left;}

#ja-botsl a { color:#FFF; }

#ja-cssmenu li a { color:#FFF; }
#ja-cssmenu li ul ul ul { display: none; }

td.article_column { border: 0px solid #CCC; border-top: #999; padding: 8px; padding-bottom: 0px;}
td.article_column h2.contentheading { border-top: 1px solid #CCC;}
table.blog .contentheading {  }
table.blog {background: #fff;}
h1.componentheading { margin-top: 10px; font-size: 150%; color: #007075;}
table.blog div.article_separator {
height:10px;
border-bottom: 0px solid #999;
}

#ja-footnav { clear: both; }

#ja-col1 div.advs { float: none; }
#ja-col1 .banneritem { margin-top: 0px; }
#ja-col1 .moduletable { padding-bottom: 0px; }
#ja-footerwrap { clear: both;}
#ja-footer { clear: both;}
ul.ja-usertools-font { right: 15px; top: 15px;}


/* ---------------- TABLEs ---------------------------------------------*/
.scheduleTable { width: 90%; border-collapse: collapse;    
	border-color: #333;
    border-width: 0 0 1px 1px;
    border-style: solid;}
.scheduleTable td {
	width: 50%;
    border-color: #333;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 4px;
    background-color: #FFF;
}
.scheduleTable td p { margin: 2px; } 


/* ---------------- calendar --------------------------------------------*/

.mod_events_td_dayoutofmonth {
  background-color:#CCC;
}

.mod_events_td_todaynoevents {
background-color:#A8C5E1;
}

a.mod_events_daylink:hover {
color:Black;
}

/* ---------------- typography ------------------------------------------*/
/*h2.contentheading, h2.componentheading { font-size: 140%; font-weight: bold; margin: 10px 0px 5px 0px; border-bottom: 0px; }*/
h2 { font-size: 130%; }
h3 {border-bottom: 1px dotted #CCC;}

/* ---------------- SEARCH -------------------------------------------- */

#ja-search {
	padding-left: 20px;
	position: absolute;
	top: 0px;
	right: 0;
        margin-top: 29px;
}

div.moduletable,
div.moduletable_menu,
div.moduletable_text {
	background-image: none;
}

/*--------------------TOOLS ------------------------------------------- */
.article-tools {
background: #FFF;
}

/*-------------------- MENU ------------------------------------------- */
ul.menu li.parent  {
background: #FFF url(http://www.nmstatelibrary.org/templates/ja_purity/images/arrow.png) right top no-repeat;*/
/*background: #FFF;*/
}

ul.menu li.parent ul { background: #FBFBFB; border-left: 1px dotted #CCC;
}

ul.menu li.active a {
color: #007075;
}

ul.menu li {
color: #333;
}

ul.menu li.active ul li {
color: #333;
}
ul.menu li ul li {
color: #333;
}

ul.menu li.active a span {
background:inherit;
background-image: none;
}

ul.menu li a span { 
background:inherit;
background-image: none;
padding-left: 0px;
list-style-position: none;
}

ul.menu li.active li a span {
background:inherit;
background-image: none;

}

ul.menu li.active li a {
border-bottom: 1px dotted #999;
}


ul.menu li ul li a span {
color: #333;
}




/* ------------------ Top Menu ------------------*/

#ja-cssmenu li ul a:hover, #ja-cssmenu li ul a:active, #ja-cssmenu li ul a:focus, #ja-cssmenu ul li:hover, #ja-cssmenu ul li.sfhover, #ja-cssmenu ul li.havesubchildsfhover, #ja-cssmenu ul li.havesubchild-activesfhover, #ja-cssmenu ul ul li:hover, #ja-cssmenu ul ul li.sfhover, #ja-cssmenu ul ul li.havesubchildsfhover, #ja-cssmenu ul ul li.havesubchild-activesfhover {
	background:#007075;
	color:#FFF;
}

/*--- make menu links white -- */
#ja-cssmenu li ul a, #ja-cssmenu li ul a:active, #ja-cssmenu li ul a:focus, #ja-cssmenu ul li, #ja-cssmenu ul li.sfhover, #ja-cssmenu ul li.havesubchildsfhover, #ja-cssmenu ul li.havesubchild-activesfhover, #ja-cssmenu ul ul li, #ja-cssmenu ul ul li.sfhover, #ja-cssmenu ul ul li.havesubchildsfhover, #ja-cssmenu ul ul li.havesubchild-activesfhover {
	color:#FFF;
}




#ja-cssmenu li a {
border-left:1px solid #007075;
}

#ja-cssmenu li ul {
border:1px solid #009586;
}

#ja-cssmenu li ul li {
border-bottom:0px solid #006666;
border-top:0px solid #329A83;
}

/* ---- trying to fix the explorer image appears through menu on hover issue -- */
#ja-cssmenu li.havesubchild:hover, #ja-cssmenu li.havesubchild-active:hover {
	background:inherit url(../images/opaque.png) no-repeat scroll 94% 50%;
}

#ja-cssmenu li ul, #ja-cssmenu li ul li,  #ja-cssmenu li ul li a,   #ja-cssmenu li ul li a span, {
	z-index: 100;
}

#ja-cssmenu li {
	z-index: 10;
}

#ja-cssmenu li.havesubchild, #ja-cssmenu li.havesubchild-active {
	background:inherit url(../../images/bullet2.gif) no-repeat scroll 94% 50%;
	background: inherit #007075;
	background-image: none;
}

/* ------------- FOOTER MENU ---------------------------------------- */
#ja-footnav ul {padding-top: 5px; }
#ja-footnav ul li { font-weight: normal; color: #333; text-transform: none; text-decoration: none; padding-right: 5px; margin-top: 5px; border: 0px; background: transparent;}
#ja-footnav ul li a { font-weight: normal; color: #333; text-transform: none; text-decoration: none; padding-right: 5px; border: 0px; background: transparent;}
#ja-footnav ul li a span { padding-top: 5px; font-weight: normal; color: #333; text-transform: none; text-decoration: none; padding-right: 5px; border: 0px; background: transparent;}
#ja-footnav a:hover {text-decoration: underline; border: 0px; background: transparent;}
#ja-footnav span:hover {text-decoration: underline; border: 0px; background: transparent;}


/* --------------------- Blue to green ----------------------------- */
a {
color:#007075;
}

div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3 {
color:#007075;
}

#ja-headerwrap {
/*background: #007075 url(images/headerwrap_bg.png) repeat-x  scroll 0%;*/
}

#ja-cssmenu li a, #ja-cssmenu li a, #ja-cssmenu li a {
background-color:#008579;
}

#ja-mainnavwrap { 
background-color:#00676C;
/*background: transparent;*/
border-top:1px solid #006166;
border-top: 0px;
}



#ja-cssmenu li a {
border-right:1px solid #008579; 
/*border-right:1px solid #555;*/
padding: 9px 9px;
}

#ja-cssmenu li a:hover, #ja-cssmenu li a:active, #ja-cssmenu li a:focus {
background-color:#329A83;
}

#ja-cssmenu li a.active, #ja-cssmenu li a.active:hover, #ja-cssmenu li a.active:active, #ja-cssmenu li a.active:focus {
	background-color:#006166;
}

#ja-cssmenu {
border-right:1px solid #00676C;
}


#ja-cssmenu li ul {
position:absolute;
width:14em;
z-index:99;
}

#ja-cssmenu li ul li {
width:12.9em;
}

#ja-cssmenu li ul li a {
border-right:0px solid #008579;
/*border-right:1px solid #555;*/
padding: 6px 7px;
}

#ja-cssmenu li ul ul {
margin-left: 14em;
margin-top: -2em;
}


#ja-mainnav {
	background: #00676C; 
        background: #008579;
}

#ja-cssmenu li ul li { border-bottom: 0px solid #009586;}


.menu li a span:hover {text-decoration: underline; }





div.module div div div {
padding: 5px 10px;
}
div.module div div div.ja-box-tl {
padding: 5px 0px;
}

div.module div div.jamod-content, div.module div div.jamod-content div {padding: 0px 0px;}


.column div.ja-moduletable, .column div.moduletable, .column div.ja-module, .column div.module {
margin-right: 0px;
}

/*
#current {
background: #FFF;
font-weight: bold;
}

#current a span {
color: #007075;
font-weight: bold;
}

#current li a span {
color: #333;
font-weight: normal;
}
*/
a {color: #069;}

div.ja-moduletable, div.moduletable {border-bottom: 0px;}
.ja-box-tr, .ja-box-bl, .ja-box-br, .ja-box-tl  {background-image: none;}
#ja-right {min-width: 172px;}
